SET FOREIGN_KEY_CHECKS=0;

-- ----------------------------
-- Table structure for itemmall
-- ----------------------------
CREATE TABLE `itemmall` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) DEFAULT NULL,
  `itemid` int(11) NOT NULL DEFAULT '0',
  `itemtype` int(11) NOT NULL DEFAULT '0',
  `price` int(11) DEFAULT '1',
  `amount` int(11) DEFAULT '0',
  `category` int(11) NOT NULL DEFAULT '0',
  `subcategory` int(11) NOT NULL DEFAULT '0',
  `slot` int(11) NOT NULL DEFAULT '0',
  `cmdl2` varchar(255) DEFAULT NULL,
  `cmdl1` varchar(255) DEFAULT NULL,
  `icon` int(1) NOT NULL DEFAULT '1' COMMENT '0 = none\r\n1 = NEW\r\n2 = SALE\r\n3 = HOT',
  `active` int(1) NOT NULL DEFAULT '1',
  `promotion` int(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=1 DEFAULT CHARSET=latin1;

-- ----------------------------
-- Records 
-- ----------------------------
INSERT INTO `itemmall` VALUES ('0', '25 Tsuki Points', '2052', '10', '25', '1', '0', '0', '0', null, null, '0', '1', '0');
INSERT INTO `itemmall` VALUES ('0', '50 Tsuki Points', '2053', '10', '50', '1', '0', '0', '1', null, null, '0', '1', '0');
INSERT INTO `itemmall` VALUES ('0', '100 Tsuki Points', '2054', '10', '100', '1', '0', '0', '2', null, null, '0', '1', '0');
INSERT INTO `itemmall` VALUES ('0', '200 Tsuki Points', '2055', '10', '200', '1', '0', '0', '3', null, null, '0', '1', '0');
INSERT INTO `itemmall` VALUES ('0', '500 Tsuki Points', '2056', '10', '500', '1', '0', '0', '4', null, null, '0', '1', '0');
INSERT INTO `itemmall` VALUES ('0', '1000 Tsuki Points', '2057', '10', '1000', '1', '0', '0', '5', null, null, '0', '1', '0');
INSERT INTO `itemmall` VALUES ('0', 'Trainee Medal', '1047', '10', '10', '1', '0', '1', '0', null, null, '0', '1', '0');
INSERT INTO `itemmall` VALUES ('0', 'Brave Medal', '1048', '10', '20', '1', '0', '1', '1', null, null, '0', '1', '0');
INSERT INTO `itemmall` VALUES ('0', 'Hero Medal', '1049', '10', '30', '1', '0', '1', '2', null, null, '0', '1', '0');
INSERT INTO `itemmall` VALUES ('0', '5x Trainee Medal', '1596', '10', '35', '1', '0', '1', '3', null, null, '0', '0', '0');
INSERT INTO `itemmall` VALUES ('0', '5x Brave Medal', '1597', '10', '50', '1', '0', '1', '4', null, null, '0', '0', '0');
INSERT INTO `itemmall` VALUES ('0', '5x Hero Medal', '1598', '10', '60', '1', '0', '1', '5', null, null, '0', '0', '0');
INSERT INTO `itemmall` VALUES ('0', 'Cute Blue School Ears', '3074', '2', '30', '1', '1', '1', '0', null, null, '0', '1', '0');
INSERT INTO `itemmall` VALUES ('0', 'Cute Blue Scool Suit', '3074', '3', '40', '1', '1', '2', '0', null, null, '0', '1', '0');
INSERT INTO `itemmall` VALUES ('0', 'Brown Cadet Cap', '3002', '2', '30', '1', '1', '1', '2', null, null, '1', '1', '0');
INSERT INTO `itemmall` VALUES ('0', 'Cute Blue School Mits', '3074', '4', '20', '1', '1', '3', '0', null, null, '0', '1', '0');
INSERT INTO `itemmall` VALUES ('0', 'Cute Blue School Paws', '3074', '5', '20', '1', '1', '4', '0', null, null, '0', '1', '0');
INSERT INTO `itemmall` VALUES ('0', 'Cute School Ears', '3075', '2', '30', '1', '1', '1', '1', null, null, '0', '1', '0');
INSERT INTO `itemmall` VALUES ('0', 'Cute School Suit', '3075', '3', '40', '1', '1', '2', '1', null, null, '0', '1', '0');
INSERT INTO `itemmall` VALUES ('0', 'Cute School Mits', '3075', '4', '20', '1', '1', '3', '1', null, null, '0', '1', '0');
INSERT INTO `itemmall` VALUES ('0', 'Cute School Paws', '3075', '5', '20', '1', '1', '4', '1', null, null, '0', '1', '0');
INSERT INTO `itemmall` VALUES ('0', 'Brown Cadet Outfit', '3002', '3', '40', '1', '1', '2', '2', null, null, '1', '1', '0');
INSERT INTO `itemmall` VALUES ('0', 'Brown Cadet Gloves', '3002', '4', '20', '1', '1', '3', '2', null, null, '1', '1', '0');
INSERT INTO `itemmall` VALUES ('0', 'Brown Cadet Shoes', '3002', '5', '20', '1', '1', '4', '2', null, null, '1', '1', '0');
INSERT INTO `itemmall` VALUES ('0', 'Brown Cadet Backpack', '3002', '6', '40', '1', '1', '0', '0', null, null, '1', '1', '0');
INSERT INTO `itemmall` VALUES ('0', 'Blue Cadet Cap', '3003', '2', '30', '1', '1', '1', '3', null, null, '1', '1', '0');
INSERT INTO `itemmall` VALUES ('0', 'Blue Cadet Outfit', '3003', '3', '40', '1', '1', '2', '3', null, null, '1', '1', '0');
INSERT INTO `itemmall` VALUES ('0', 'Blue Cadet Gloves', '3003', '4', '20', '1', '1', '3', '3', null, null, '1', '1', '0');
INSERT INTO `itemmall` VALUES ('0', 'Blue Cadet Shoes', '3003', '5', '20', '1', '1', '4', '3', null, null, '1', '1', '0');
INSERT INTO `itemmall` VALUES ('0', 'Blue Cadet Backpack', '3003', '6', '40', '1', '1', '0', '1', null, null, '1', '1', '0');
INSERT INTO `itemmall` VALUES ('0', 'Black Cadet Cap', '3004', '2', '30', '1', '1', '1', '4', null, null, '1', '1', '0');
INSERT INTO `itemmall` VALUES ('0', 'Black Cadet Outfit', '3004', '3', '40', '1', '1', '2', '4', null, null, '1', '1', '0');
INSERT INTO `itemmall` VALUES ('0', 'Black Cadet Gloves', '3004', '4', '20', '1', '1', '3', '4', null, null, '1', '1', '0');
INSERT INTO `itemmall` VALUES ('0', 'Black Cadet Shoes', '3004', '5', '20', '1', '1', '4', '4', null, null, '1', '1', '0');
INSERT INTO `itemmall` VALUES ('0', 'Black Cadet Backpack', '3004', '6', '40', '1', '1', '0', '2', null, null, '1', '1', '0');
INSERT INTO `itemmall` VALUES ('0', 'Green Cadet Cap', '3005', '2', '30', '1', '1', '1', '5', null, null, '1', '1', '0');
INSERT INTO `itemmall` VALUES ('0', 'Green Cadet Outfit', '3005', '3', '40', '1', '1', '2', '5', null, null, '1', '1', '0');
INSERT INTO `itemmall` VALUES ('0', 'Green Cadet Gloves', '3005', '4', '20', '1', '1', '3', '5', null, null, '1', '1', '0');
INSERT INTO `itemmall` VALUES ('0', 'Green Cadet Shoes', '3005', '5', '20', '1', '1', '4', '5', null, null, '1', '1', '0');
INSERT INTO `itemmall` VALUES ('0', 'Green Cadet Backpack', '3005', '6', '40', '1', '1', '0', '3', null, null, '1', '1', '0');
INSERT INTO `itemmall` VALUES ('0', 'Inmate Cap', '3010', '2', '30', '1', '1', '1', '6', null, null, '1', '1', '0');
INSERT INTO `itemmall` VALUES ('0', 'Inmate Jumpsuit', '3010', '3', '40', '1', '1', '2', '6', null, null, '1', '1', '0');
INSERT INTO `itemmall` VALUES ('0', 'Inmate Gloves', '3010', '4', '20', '1', '1', '3', '6', null, null, '1', '1', '0');
INSERT INTO `itemmall` VALUES ('0', 'Inmate Shoes', '3010', '5', '20', '1', '1', '4', '6', null, null, '1', '1', '0');
INSERT INTO `itemmall` VALUES ('0', 'Inmate Belongings', '3010', '6', '40', '1', '1', '0', '4', null, null, '1', '1', '0');
INSERT INTO `itemmall` VALUES ('0', 'Prisoner Cap', '3011', '2', '30', '1', '1', '1', '7', null, null, '1', '1', '0');
INSERT INTO `itemmall` VALUES ('0', 'Prisoner Jumpsuit', '3011', '3', '40', '1', '1', '2', '7', null, null, '1', '1', '0');
INSERT INTO `itemmall` VALUES ('0', 'Prisoner Gloves', '3011', '4', '20', '1', '1', '3', '7', null, null, '1', '1', '0');
INSERT INTO `itemmall` VALUES ('0', 'Prisoner Shoes', '3011', '5', '20', '1', '1', '4', '7', null, null, '1', '1', '0');
INSERT INTO `itemmall` VALUES ('0', 'Prisoner Belongings', '3011', '6', '40', '1', '1', '0', '5', null, null, '1', '1', '0');
INSERT INTO `itemmall` VALUES ('0', 'Police Cap', '3012', '2', '30', '1', '1', '1', '8', null, null, '0', '1', '1');
INSERT INTO `itemmall` VALUES ('0', 'Police Suit', '3012', '3', '40', '1', '1', '2', '8', null, null, '0', '1', '1');
INSERT INTO `itemmall` VALUES ('0', 'Police Watch', '3012', '4', '20', '1', '1', '3', '8', null, null, '0', '1', '1');
INSERT INTO `itemmall` VALUES ('0', 'Police Boots', '3012', '5', '20', '1', '1', '4', '8', null, null, '0', '1', '1');
INSERT INTO `itemmall` VALUES ('0', 'Highway Patrol Cap', '3013', '2', '30', '1', '1', '1', '9', null, null, '0', '1', '1');
INSERT INTO `itemmall` VALUES ('0', 'Highway Patrol Suit', '3013', '3', '40', '1', '1', '2', '9', null, null, '0', '1', '1');
INSERT INTO `itemmall` VALUES ('0', 'Highway Patrol Watch', '3013', '4', '20', '1', '1', '3', '9', null, null, '0', '1', '1');
INSERT INTO `itemmall` VALUES ('0', 'Highway Patrol Boots', '3013', '5', '20', '1', '1', '4', '9', null, null, '0', '1', '1');
INSERT INTO `itemmall` VALUES ('0', 'Fire Rescue Hat', '3014', '2', '30', '1', '1', '1', '10', null, null, '0', '1', '1');
INSERT INTO `itemmall` VALUES ('0', 'Fire Rescue Suit', '3014', '3', '40', '1', '1', '2', '10', null, null, '0', '1', '1');
INSERT INTO `itemmall` VALUES ('0', 'Fire Rescue Gloves', '3014', '4', '20', '1', '1', '3', '10', null, null, '0', '1', '1');
INSERT INTO `itemmall` VALUES ('0', 'Fire Rescue Boots', '3014', '5', '20', '1', '1', '4', '10', null, null, '0', '1', '1');
INSERT INTO `itemmall` VALUES ('0', 'Fire Rescue Extinquisher', '3014', '6', '40', '1', '1', '0', '6', null, null, '0', '1', '1');
INSERT INTO `itemmall` VALUES ('0', 'Fire Fighter Hat', '3015', '2', '30', '1', '1', '1', '11', null, null, '0', '1', '1');
INSERT INTO `itemmall` VALUES ('0', 'Fire Fighter Suit', '3015', '3', '40', '1', '1', '2', '11', null, null, '0', '1', '1');
INSERT INTO `itemmall` VALUES ('0', 'Fire Fighter Gloves', '3015', '4', '20', '1', '1', '3', '11', null, null, '0', '1', '1');
INSERT INTO `itemmall` VALUES ('0', 'Fire Fighter Boots', '3015', '5', '20', '1', '1', '4', '11', null, null, '0', '1', '1');
INSERT INTO `itemmall` VALUES ('0', 'Fire Fighter Extinguisher', '3015', '6', '40', '1', '1', '0', '7', null, null, '0', '1', '1');
INSERT INTO `itemmall` VALUES ('0', 'Cowboy Hat', '3016', '2', '30', '1', '1', '1', '12', null, null, '0', '1', '1');
INSERT INTO `itemmall` VALUES ('0', 'Cowboy Clothes', '3016', '3', '40', '1', '1', '2', '12', null, null, '0', '1', '1');
INSERT INTO `itemmall` VALUES ('0', 'Cowboy Gloves', '3016', '4', '20', '1', '1', '3', '12', null, null, '0', '1', '1');
INSERT INTO `itemmall` VALUES ('0', 'Cowboy Boots', '3016', '5', '20', '1', '1', '4', '12', null, null, '0', '1', '1');
INSERT INTO `itemmall` VALUES ('0', 'Indian Headdress', '3017', '2', '30', '1', '1', '1', '13', null, null, '0', '1', '1');
INSERT INTO `itemmall` VALUES ('0', 'Indian Clothes', '3017', '3', '40', '1', '1', '2', '13', null, null, '0', '1', '1');
INSERT INTO `itemmall` VALUES ('0', 'Indian Handwraps', '3017', '4', '20', '1', '1', '3', '13', null, null, '0', '1', '1');
INSERT INTO `itemmall` VALUES ('0', 'Indian Shoes', '3017', '5', '20', '1', '1', '4', '13', null, null, '0', '1', '1');
INSERT INTO `itemmall` VALUES ('0', 'Reflector', '3018', '2', '30', '1', '1', '1', '14', null, null, '0', '1', '1');
INSERT INTO `itemmall` VALUES ('0', 'Doctor Coat', '3018', '3', '40', '1', '1', '2', '14', null, null, '0', '1', '1');
INSERT INTO `itemmall` VALUES ('0', 'Doctor Gloves', '3018', '4', '20', '1', '1', '3', '14', null, null, '0', '1', '1');
INSERT INTO `itemmall` VALUES ('0', 'Doctor Shoes', '3018', '5', '20', '1', '1', '4', '14', null, null, '0', '1', '1');
INSERT INTO `itemmall` VALUES ('0', 'Hunter Goggles', '3019', '2', '30', '1', '1', '1', '15', null, null, '0', '1', '1');
INSERT INTO `itemmall` VALUES ('0', 'Hunter Coat', '3019', '3', '40', '1', '1', '2', '15', null, null, '0', '1', '1');
INSERT INTO `itemmall` VALUES ('0', 'Hunter Gloves', '3019', '4', '20', '1', '1', '3', '15', null, null, '0', '1', '1');
INSERT INTO `itemmall` VALUES ('0', 'Hunter Boots', '3019', '5', '20', '1', '1', '4', '15', null, null, '0', '1', '1');
INSERT INTO `itemmall` VALUES ('0', 'Warlock Cowl', '3020', '2', '30', '1', '1', '1', '16', null, null, '0', '1', '1');
INSERT INTO `itemmall` VALUES ('0', 'Warlock Robe', '3020', '3', '40', '1', '1', '2', '16', null, null, '0', '1', '1');
INSERT INTO `itemmall` VALUES ('0', 'Warlock Gloves', '3020', '4', '20', '1', '1', '3', '16', null, null, '0', '1', '1');
INSERT INTO `itemmall` VALUES ('0', 'Warlock Shoes', '3020', '5', '20', '1', '1', '4', '16', null, null, '0', '1', '1');
INSERT INTO `itemmall` VALUES ('0', 'Warlock Cape', '3020', '6', '40', '1', '1', '0', '8', null, null, '0', '1', '1');
INSERT INTO `itemmall` VALUES ('0', 'Alien Head', '3021', '2', '30', '1', '1', '1', '17', null, null, '0', '1', '1');
INSERT INTO `itemmall` VALUES ('0', 'Alien Body', '3021', '3', '40', '1', '1', '2', '17', null, null, '0', '1', '1');
INSERT INTO `itemmall` VALUES ('0', 'Alien Hands', '3021', '4', '20', '1', '1', '3', '17', null, null, '0', '1', '1');
INSERT INTO `itemmall` VALUES ('0', 'Alien Feet', '3021', '5', '20', '1', '1', '4', '17', null, null, '0', '1', '1');
INSERT INTO `itemmall` VALUES ('0', 'Caveman Headpiece', '3022', '2', '30', '1', '1', '1', '18', null, null, '0', '1', '1');
INSERT INTO `itemmall` VALUES ('0', 'Caveman Cloth', '3022', '3', '40', '1', '1', '2', '18', null, null, '0', '1', '1');
INSERT INTO `itemmall` VALUES ('0', 'Caveman Handwraps', '3022', '4', '20', '1', '1', '3', '18', null, null, '0', '1', '1');
INSERT INTO `itemmall` VALUES ('0', 'Caveman Slippers', '3022', '5', '20', '1', '1', '4', '18', null, null, '0', '1', '1');
INSERT INTO `itemmall` VALUES ('0', 'Pop Idol Pink Headgear', '3120', '2', '30', '1', '1', '1', '19', null, null, '0', '1', '1');
INSERT INTO `itemmall` VALUES ('0', 'Pop Idol Pink Clothing', '3120', '3', '40', '1', '1', '2', '19', null, null, '0', '1', '1');
INSERT INTO `itemmall` VALUES ('0', 'Pop Idol Pink Gloves', '3120', '4', '20', '1', '1', '3', '19', null, null, '0', '1', '1');
INSERT INTO `itemmall` VALUES ('0', 'Pop Idol Pink Shoes', '3120', '5', '20', '1', '1', '4', '19', null, null, '0', '1', '1');
INSERT INTO `itemmall` VALUES ('0', 'Pop Idol Blue Headgear', '3121', '2', '30', '1', '1', '1', '20', null, null, '0', '1', '1');
INSERT INTO `itemmall` VALUES ('0', 'Pop Idol Blue Clothing', '3121', '3', '40', '1', '1', '2', '20', null, null, '0', '1', '1');
INSERT INTO `itemmall` VALUES ('0', 'Pop Idol Blue Gloves', '3121', '4', '20', '1', '1', '3', '20', null, null, '0', '1', '1');
INSERT INTO `itemmall` VALUES ('0', 'Pop Idol Blue Shoes', '3121', '5', '20', '1', '1', '4', '20', null, null, '0', '1', '1');
INSERT INTO `itemmall` VALUES ('0', 'Pop Idol Green Headgear', '3122', '2', '30', '1', '1', '1', '21', null, null, '0', '1', '1');
INSERT INTO `itemmall` VALUES ('0', 'Pop Idol Green Clothing', '3122', '3', '40', '1', '1', '2', '21', null, null, '0', '1', '1');
INSERT INTO `itemmall` VALUES ('0', 'Pop Idol Green Gloves', '3122', '4', '20', '1', '1', '3', '21', null, null, '0', '1', '1');
INSERT INTO `itemmall` VALUES ('0', 'Pop Idol Green Shoes', '3122', '5', '20', '1', '1', '4', '21', null, null, '0', '1', '1');
INSERT INTO `itemmall` VALUES ('0', 'Hip Hopper Hat', '3027', '2', '30', '1', '1', '1', '22', null, null, '0', '1', '1');
INSERT INTO `itemmall` VALUES ('0', 'Hip Hopper Outfit', '3027', '3', '40', '1', '1', '2', '22', null, null, '0', '1', '1');
INSERT INTO `itemmall` VALUES ('0', 'Hip Hopper Gloves', '3027', '4', '20', '1', '1', '3', '22', null, null, '0', '1', '1');
INSERT INTO `itemmall` VALUES ('0', 'Hip Hopper Shoes', '3027', '5', '20', '1', '1', '4', '22', null, null, '0', '1', '1');
INSERT INTO `itemmall` VALUES ('0', 'Crazy Twenties Hat', '3028', '2', '30', '1', '1', '1', '23', null, null, '0', '1', '1');
INSERT INTO `itemmall` VALUES ('0', 'Crazy Twenties Outfit', '3028', '3', '40', '1', '1', '2', '23', null, null, '0', '1', '1');
INSERT INTO `itemmall` VALUES ('0', 'Crazy Twenties Gloves', '3028', '4', '20', '1', '1', '3', '23', null, null, '0', '1', '1');
INSERT INTO `itemmall` VALUES ('0', 'Crazy Twenties Shoes', '3028', '5', '20', '1', '1', '4', '23', null, null, '0', '1', '1');
INSERT INTO `itemmall` VALUES ('0', 'Rockabilly Hat', '3029', '2', '30', '1', '1', '1', '24', null, null, '0', '1', '1');
INSERT INTO `itemmall` VALUES ('0', 'Rockabilly Outfit', '3029', '3', '40', '1', '1', '2', '24', null, null, '0', '1', '1');
INSERT INTO `itemmall` VALUES ('0', 'Rockabilly Gloves', '3029', '4', '20', '1', '1', '3', '24', null, null, '0', '1', '1');
INSERT INTO `itemmall` VALUES ('0', 'Rockabilly Shoes', '3029', '5', '20', '1', '1', '4', '24', null, null, '0', '1', '1');
INSERT INTO `itemmall` VALUES ('0', 'HipHop Hat', '3030', '2', '30', '1', '1', '1', '25', null, null, '0', '1', '1');
INSERT INTO `itemmall` VALUES ('0', 'HipHop Clothes', '3030', '3', '40', '1', '1', '2', '25', null, null, '0', '1', '1');
INSERT INTO `itemmall` VALUES ('0', 'HipHop Gloves', '3030', '4', '20', '1', '1', '3', '25', null, null, '0', '1', '1');
INSERT INTO `itemmall` VALUES ('0', 'HipHop Shoes', '3030', '5', '20', '1', '1', '4', '25', null, null, '0', '1', '1');
INSERT INTO `itemmall` VALUES ('0', 'Red Samurai Mask', '321', '1', '30', '1', '1', '5', '0', null, null, '0', '1', '1');
INSERT INTO `itemmall` VALUES ('0', 'Red Samurai Helm', '3125', '2', '30', '1', '1', '1', '26', null, null, '0', '1', '1');
INSERT INTO `itemmall` VALUES ('0', 'Red Samurai Armor', '3125', '3', '40', '1', '1', '2', '26', null, null, '0', '1', '1');
INSERT INTO `itemmall` VALUES ('0', 'Red Samurai Gloves', '3125', '4', '20', '1', '1', '3', '26', null, null, '0', '1', '1');
INSERT INTO `itemmall` VALUES ('0', 'Red Samurai Greaves', '3125', '5', '20', '1', '1', '4', '26', null, null, '0', '1', '1');
INSERT INTO `itemmall` VALUES ('0', 'Blue Samurai Mask', '322', '1', '30', '1', '1', '5', '1', null, null, '0', '1', '1');
INSERT INTO `itemmall` VALUES ('0', 'Blue Samurai Helm', '3126', '2', '30', '1', '1', '1', '27', null, null, '0', '1', '1');
INSERT INTO `itemmall` VALUES ('0', 'Blue Samurai Armor', '3126', '3', '40', '1', '1', '2', '27', null, null, '0', '1', '1');
INSERT INTO `itemmall` VALUES ('0', 'Blue Samurai Gloves', '3126', '4', '20', '1', '1', '3', '27', null, null, '0', '1', '1');
INSERT INTO `itemmall` VALUES ('0', 'Blue Samurai Greaves', '3126', '5', '20', '1', '1', '4', '27', null, null, '0', '1', '1');
INSERT INTO `itemmall` VALUES ('0', 'White Samurai Mask', '323', '1', '30', '1', '1', '5', '2', null, null, '0', '1', '1');
INSERT INTO `itemmall` VALUES ('0', 'White Samurai Helm', '3127', '2', '30', '1', '1', '1', '28', null, null, '0', '1', '1');
INSERT INTO `itemmall` VALUES ('0', 'White Samurai Armor', '3127', '3', '40', '1', '1', '2', '28', null, null, '0', '1', '1');
INSERT INTO `itemmall` VALUES ('0', 'White Samurai Gloves', '3127', '4', '20', '1', '1', '3', '28', null, null, '0', '1', '1');
INSERT INTO `itemmall` VALUES ('0', 'White Samurai Greaves', '3127', '5', '20', '1', '1', '4', '28', null, null, '0', '1', '1');
INSERT INTO `itemmall` VALUES ('0', 'Black Samurai Mask', '324', '1', '30', '1', '1', '5', '3', null, null, '0', '1', '1');
INSERT INTO `itemmall` VALUES ('0', 'Black Samurai Helm', '3128', '2', '30', '1', '1', '1', '29', null, null, '0', '1', '1');
INSERT INTO `itemmall` VALUES ('0', 'Black Samurai Armor', '3128', '3', '40', '1', '1', '2', '29', null, null, '0', '1', '1');
INSERT INTO `itemmall` VALUES ('0', 'Black Samurai Gloves', '3128', '4', '20', '1', '1', '3', '29', null, null, '0', '1', '1');
INSERT INTO `itemmall` VALUES ('0', 'Black Samurai Greaves', '3128', '5', '20', '1', '1', '4', '29', null, null, '0', '1', '1');
INSERT INTO `itemmall` VALUES ('0', 'Gold Tinted Sunglasses', '200', '1', '30', '1', '1', '5', '4', null, null, '0', '1', '1');
INSERT INTO `itemmall` VALUES ('0', 'Blue Twintail Wig', '1305', '2', '30', '1', '1', '1', '30', null, null, '0', '1', '1');
INSERT INTO `itemmall` VALUES ('0', 'Gold Twintail Wig', '1306', '2', '30', '1', '1', '1', '31', null, null, '0', '1', '1');
INSERT INTO `itemmall` VALUES ('0', 'Green Twintail Wig', '1307', '2', '30', '1', '1', '1', '32', null, null, '0', '1', '1');
INSERT INTO `itemmall` VALUES ('0', 'Purple Twintail Wig', '1308', '2', '30', '1', '1', '1', '33', null, null, '0', '1', '1');
INSERT INTO `itemmall` VALUES ('0', 'Red Twintail Wig', '1309', '2', '30', '1', '1', '1', '34', null, null, '0', '1', '1');
INSERT INTO `itemmall` VALUES ('0', 'Blue Long Ponytail Wig', '1310', '2', '30', '1', '1', '1', '35', null, null, '0', '1', '1');
INSERT INTO `itemmall` VALUES ('0', 'Gold Long Ponytail Wig', '1311', '2', '30', '1', '1', '1', '36', null, null, '0', '1', '1');
INSERT INTO `itemmall` VALUES ('0', 'Green Long Ponytail Wig', '1312', '2', '30', '1', '1', '1', '37', null, null, '0', '1', '1');
INSERT INTO `itemmall` VALUES ('0', 'Silver Long Ponytail Wig', '1313', '2', '30', '1', '1', '1', '38', null, null, '0', '1', '1');
INSERT INTO `itemmall` VALUES ('0', 'Pink Long Ponytail Wig', '1314', '2', '30', '1', '1', '1', '39', null, null, '0', '1', '1');
INSERT INTO `itemmall` VALUES ('0', 'Purple Long Ponytail Wig', '1315', '2', '30', '1', '1', '1', '40', null, null, '0', '1', '1');
INSERT INTO `itemmall` VALUES ('0', 'Red Long Ponytail Wig', '1316', '2', '30', '1', '1', '1', '41', null, null, '0', '1', '1');
INSERT INTO `itemmall` VALUES ('0', 'Twinroll Wig', '1317', '2', '30', '1', '1', '1', '42', null, null, '0', '1', '1');
INSERT INTO `itemmall` VALUES ('0', 'Black Long Ponytail Wig', '1320', '2', '30', '1', '1', '1', '43', null, null, '0', '1', '1');
INSERT INTO `itemmall` VALUES ('0', 'Astarot Wings of Storms', '20', '6', '100', '1', '1', '0', '9', null, null, '1', '1', '1');
INSERT INTO `itemmall` VALUES ('0', 'Astarot Wings of Blight', '21', '6', '100', '1', '1', '0', '10', null, null, '1', '1', '1');
INSERT INTO `itemmall` VALUES ('0', 'Astarot Wings of Frost', '22', '6', '100', '1', '1', '0', '11', null, null, '1', '1', '1');
INSERT INTO `itemmall` VALUES ('0', 'Astarot Wings of Gloom', '23', '6', '100', '1', '1', '0', '12', null, null, '1', '1', '1');
INSERT INTO `itemmall` VALUES ('0', 'Astarot Wings of Rage', '24', '6', '100', '1', '1', '0', '13', null, null, '1', '1', '1');
INSERT INTO `itemmall` VALUES ('0', 'Astarot Wings of Despair', '25', '6', '100', '1', '1', '0', '14', null, null, '1', '1', '1');
INSERT INTO `itemmall` VALUES ('0', 'Astarot Wings of Corruption', '26', '6', '100', '1', '1', '0', '15', null, null, '1', '1', '1');
INSERT INTO `itemmall` VALUES ('0', 'Choropy (30 Days)', '1589', '10', '50', '1', '3', '2', '0', null, null, '1', '1', '1');
INSERT INTO `itemmall` VALUES ('0', 'Choropy', '2', '15', '100', '1', '3', '2', '1', null, null, '1', '1', '1');
INSERT INTO `itemmall` VALUES ('0', 'Spotted Choropy (30 Days)', '1590', '10', '50', '1', '3', '2', '2', null, null, '1', '1', '1');
INSERT INTO `itemmall` VALUES ('0', 'Spotted Choropy', '4', '15', '100', '1', '3', '2', '3', null, null, '1', '1', '1');
INSERT INTO `itemmall` VALUES ('0', 'Beetle (30 Days)', '1591', '10', '50', '1', '3', '2', '4', null, null, '1', '1', '1');
INSERT INTO `itemmall` VALUES ('0', 'Beetle', '6', '15', '100', '1', '3', '2', '5', null, null, '1', '1', '1');
INSERT INTO `itemmall` VALUES ('0', 'Pomic (30 Days)', '1592', '10', '50', '1', '3', '2', '6', null, null, '1', '1', '1');
INSERT INTO `itemmall` VALUES ('0', 'Pomic', '8', '15', '100', '1', '3', '2', '7', null, null, '1', '1', '1');
INSERT INTO `itemmall` VALUES ('0', 'Moldie (30 Days)', '1593', '10', '50', '1', '3', '2', '8', null, null, '1', '1', '1');
INSERT INTO `itemmall` VALUES ('0', 'Moldie', '10', '15', '100', '1', '3', '2', '9', null, null, '1', '1', '1');
INSERT INTO `itemmall` VALUES ('0', 'Chicken (30 Days)', '1594', '10', '50', '1', '3', '2', '10', null, null, '1', '1', '1');
INSERT INTO `itemmall` VALUES ('0', 'Chicken', '12', '15', '100', '1', '3', '2', '11', null, null, '1', '1', '1');
INSERT INTO `itemmall` VALUES ('0', 'Horse (30 Days)', '1600', '10', '50', '1', '3', '2', '12', null, null, '1', '1', '1');
INSERT INTO `itemmall` VALUES ('0', 'Horse', '14', '15', '100', '1', '3', '2', '13', null, null, '1', '1', '1');
INSERT INTO `itemmall` VALUES ('0', 'Blue Stallion (30 Days)', '1601', '10', '50', '1', '3', '2', '14', null, null, '1', '1', '1');
INSERT INTO `itemmall` VALUES ('0', 'Blue Stallion', '16', '15', '100', '1', '3', '2', '15', null, null, '1', '1', '1');
INSERT INTO `itemmall` VALUES ('0', 'Unicorn (30 Days)', '1602', '10', '50', '1', '3', '2', '16', null, null, '1', '1', '1');
INSERT INTO `itemmall` VALUES ('0', 'Unicorn', '18', '15', '100', '1', '3', '2', '17', null, null, '1', '1', '1');
INSERT INTO `itemmall` VALUES ('0', 'Hell\'s Steed (30 Days)', '1603', '10', '50', '1', '3', '2', '18', null, null, '1', '1', '1');
INSERT INTO `itemmall` VALUES ('0', 'Hell\'s Steed', '20', '15', '100', '1', '3', '2', '19', null, null, '1', '1', '1');
INSERT INTO `itemmall` VALUES ('0', 'Blue Racing Frame', '15', '14', '40', '1', '3', '0', '0', null, null, '1', '1', '0');
INSERT INTO `itemmall` VALUES ('0', 'Green Racing Frame', '16', '14', '40', '1', '3', '0', '1', null, null, '1', '1', '0');
INSERT INTO `itemmall` VALUES ('0', 'Red Racing Frame', '17', '14', '40', '1', '3', '0', '2', null, null, '1', '1', '0');
INSERT INTO `itemmall` VALUES ('0', 'Yellow Racing Frame', '18', '14', '40', '1', '3', '0', '3', null, null, '1', '1', '0');
INSERT INTO `itemmall` VALUES ('0', 'P.I.G. Frame', '21', '14', '40', '1', '3', '0', '4', null, null, '1', '1', '0');
INSERT INTO `itemmall` VALUES ('0', 'Red Striped Racing Frame', '499', '14', '40', '1', '3', '0', '5', null, null, '1', '1', '0');
INSERT INTO `itemmall` VALUES ('0', 'White Striped Racing Frame', '500', '14', '40', '1', '3', '0', '6', null, null, '1', '1', '0');
INSERT INTO `itemmall` VALUES ('0', 'White Polka Dot Frame', '501', '14', '40', '1', '3', '0', '7', null, null, '1', '1', '0');
INSERT INTO `itemmall` VALUES ('0', 'Fancy Pink Frame', '511', '14', '40', '1', '3', '0', '8', null, null, '1', '1', '0');
INSERT INTO `itemmall` VALUES ('0', 'Leopard Skin Frame', '512', '14', '40', '1', '3', '0', '9', null, null, '1', '1', '0');
INSERT INTO `itemmall` VALUES ('0', 'Panda Frame', '721', '14', '40', '1', '3', '0', '10', null, null, '1', '1', '0');
INSERT INTO `itemmall` VALUES ('0', 'Hamster Frame', '726', '14', '40', '1', '3', '0', '11', null, null, '1', '1', '0');
INSERT INTO `itemmall` VALUES ('0', 'Gold Cat Frame', '747', '14', '40', '1', '3', '0', '12', null, null, '1', '1', '0');
INSERT INTO `itemmall` VALUES ('0', 'Black Cat Frame', '748', '14', '40', '1', '3', '0', '13', null, null, '1', '1', '0');
INSERT INTO `itemmall` VALUES ('0', 'Brown Cat Frame', '750', '14', '40', '1', '3', '0', '14', null, null, '1', '1', '0');
INSERT INTO `itemmall` VALUES ('0', 'White Cat Frame', '751', '14', '40', '1', '3', '0', '15', null, null, '1', '1', '0');
INSERT INTO `itemmall` VALUES ('0', 'Dural Engine', '103', '14', '30', '1', '3', '0', '16', null, null, '1', '1', '0');
INSERT INTO `itemmall` VALUES ('0', 'Tricky Engine', '105', '14', '30', '1', '3', '0', '17', null, null, '1', '1', '0');
INSERT INTO `itemmall` VALUES ('0', 'Jet Engine', '106', '14', '30', '1', '3', '0', '18', null, null, '1', '1', '0');
INSERT INTO `itemmall` VALUES ('0', 'P.I.G. Engine', '121', '14', '30', '1', '3', '0', '19', null, null, '1', '1', '0');
INSERT INTO `itemmall` VALUES ('0', 'Sport Engine', '124', '14', '30', '1', '3', '0', '20', null, null, '1', '1', '0');
INSERT INTO `itemmall` VALUES ('0', 'Rapid Wheels', '203', '14', '20', '1', '3', '0', '21', null, null, '1', '1', '0');
INSERT INTO `itemmall` VALUES ('0', 'Steel Wheels', '204', '14', '20', '1', '3', '0', '22', null, null, '1', '1', '0');
INSERT INTO `itemmall` VALUES ('0', 'Tomahawk Wheels', '205', '14', '20', '1', '3', '0', '23', null, null, '1', '1', '0');
INSERT INTO `itemmall` VALUES ('0', 'P.I.G. Wheels', '221', '14', '20', '1', '3', '0', '24', null, null, '1', '1', '0');
INSERT INTO `itemmall` VALUES ('0', 'Panda Wheels', '761', '14', '20', '1', '3', '0', '25', null, null, '1', '1', '0');
INSERT INTO `itemmall` VALUES ('0', 'Hamster Cart Wheels', '766', '14', '20', '1', '3', '0', '26', null, null, '1', '1', '0');
INSERT INTO `itemmall` VALUES ('0', 'Brown Cat Wheels', '789', '14', '20', '1', '3', '0', '27', null, null, '1', '1', '0');
INSERT INTO `itemmall` VALUES ('0', 'Ice Charm', '381', '10', '20', '1', '0', '4', '0', null, null, '1', '1', '0');
INSERT INTO `itemmall` VALUES ('0', 'Spark Charm', '382', '10', '20', '1', '0', '4', '1', null, null, '1', '1', '0');
INSERT INTO `itemmall` VALUES ('0', 'Blood Charm', '383', '10', '20', '1', '0', '4', '2', null, null, '1', '1', '0');
INSERT INTO `itemmall` VALUES ('0', 'Storm Charm', '384', '10', '20', '1', '0', '4', '3', null, null, '1', '1', '0');
INSERT INTO `itemmall` VALUES ('0', 'Drive Cart', '607', '10', '20', '1', '0', '4', '4', null, null, '1', '1', '0');
INSERT INTO `itemmall` VALUES ('0', 'Drive Castle Gear', '618', '10', '20', '1', '0', '5', '3', null, null, '1', '1', '0');
INSERT INTO `itemmall` VALUES ('0', 'GM Cart Frame', '23', '14', '20', '1', '3', '3', '0', '', '', '0', '1', '0');
INSERT INTO `itemmall` VALUES ('0', 'GM Cart Engine', '123', '14', '20', '1', '3', '3', '1', '', '', '0', '1', '0');
INSERT INTO `itemmall` VALUES ('0', 'GM Cart Wheels', '223', '14', '20', '1', '3', '3', '2', '', '', '0', '1', '0');
INSERT INTO `itemmall` VALUES ('0', 'Snake Cart', '80', '14', '20', '1', '3', '3', '3', '', '', '0', '1', '0');
INSERT INTO `itemmall` VALUES ('0', 'Snake Engine', '81', '14', '20', '1', '3', '3', '4', '', '', '0', '1', '0');
INSERT INTO `itemmall` VALUES ('0', 'Snake Wheels', '82', '14', '20', '1', '3', '3', '5', '', '', '0', '1', '0');
INSERT INTO `itemmall` VALUES ('0', 'Pumpkin Cart', '85', '14', '20', '1', '3', '3', '6', '', '', '0', '1', '0');
INSERT INTO `itemmall` VALUES ('0', 'Pumpkin Engine', '86', '14', '20', '1', '3', '3', '7', '', '', '0', '1', '0');
INSERT INTO `itemmall` VALUES ('0', 'Pumpkin Wheels', '87', '14', '20', '1', '3', '3', '8', '', '', '0', '1', '0');
INSERT INTO `itemmall` VALUES ('0', 'Halloween Backseat', '72', '14', '20', '1', '3', '3', '9', '', '', '0', '1', '0');
INSERT INTO `itemmall` VALUES ('0', 'Halloween Wheels', '206', '14', '20', '1', '3', '3', '10', '', '', '0', '1', '0');
INSERT INTO `itemmall` VALUES ('0', 'Spaceship Body', '90', '14', '20', '1', '3', '3', '11', null, null, '1', '1', '0');
INSERT INTO `itemmall` VALUES ('0', 'Spaceship Wheels', '91', '14', '20', '1', '3', '3', '12', null, null, '1', '1', '0');
INSERT INTO `itemmall` VALUES ('0', 'Spaceship Engine', '92', '14', '20', '1', '3', '3', '13', null, null, '1', '1', '0');
INSERT INTO `itemmall` VALUES ('0', 'Christmas Sleigh', '75', '14', '20', '1', '3', '3', '14', null, null, '1', '1', '0');
INSERT INTO `itemmall` VALUES ('0', 'Wooden Sleigh Engine', '27', '14', '20', '1', '3', '3', '16', null, null, '1', '1', '0');
INSERT INTO `itemmall` VALUES ('0', 'Wooden Sleigh Wheels', '28', '14', '20', '1', '3', '3', '17', null, null, '1', '1', '0');
INSERT INTO `itemmall` VALUES ('0', 'Wooden Sleigh Body', '26', '14', '20', '1', '3', '3', '15', null, null, '1', '1', '0');
INSERT INTO `itemmall` VALUES ('0', 'Aurum Legs Prototype', '152', '14', '20', '1', '3', '1', '2', '', '', '0', '1', '0');
INSERT INTO `itemmall` VALUES ('0', 'Aurum Core Prototype', '151', '14', '20', '1', '3', '1', '0', '', '', '0', '1', '0');
INSERT INTO `itemmall` VALUES ('0', 'Aurum Engine Prototype', '150', '14', '20', '1', '3', '1', '1', '', '', '0', '1', '0');
INSERT INTO `itemmall` VALUES ('0', 'Aurum Arms Prototype', '153', '14', '20', '1', '3', '1', '3', '', '', '0', '1', '0');
INSERT INTO `itemmall` VALUES ('0', 'Reinforced Stock Core', '32', '14', '20', '1', '3', '1', '4', '', '', '0', '1', '0');
INSERT INTO `itemmall` VALUES ('0', 'Runihol Leg', '32', '14', '20', '1', '3', '1', '4', '', '', '0', '1', '0');
INSERT INTO `itemmall` VALUES ('0', 'Sheft Engine', '132', '14', '20', '1', '3', '1', '5', '', '', '0', '1', '0');
INSERT INTO `itemmall` VALUES ('0', 'Luxem Engine', '133', '14', '20', '1', '3', '1', '6', '', '', '0', '1', '0');
INSERT INTO `itemmall` VALUES ('0', 'Punch Arms', '331', '14', '20', '1', '3', '1', '7', '', '', '0', '1', '0');
INSERT INTO `itemmall` VALUES ('0', 'Drill Arms', '332', '14', '20', '1', '3', '1', '8', '', '', '0', '1', '0');
INSERT INTO `itemmall` VALUES ('0', 'Sword Wheel Arms', '333', '14', '20', '1', '3', '1', '9', '', '', '0', '1', '0');
INSERT INTO `itemmall` VALUES ('0', 'Canon Arms', '334', '14', '20', '1', '3', '1', '10', '', '', '0', '1', '0');
INSERT INTO `itemmall` VALUES ('0', 'Spear Arms', '335', '14', '20', '1', '3', '1', '11', '', '', '0', '1', '0');
INSERT INTO `itemmall` VALUES ('0', 'Oro Core', '241', '14', '20', '1', '3', '1', '12', '', '', '0', '1', '0');
INSERT INTO `itemmall` VALUES ('0', 'Oro Arms', '242', '14', '20', '1', '3', '1', '13', '', '', '0', '1', '0');
INSERT INTO `itemmall` VALUES ('0', 'Oro Leg', '240', '14', '20', '1', '3', '1', '14', '', '', '0', '1', '0');
INSERT INTO `itemmall` VALUES ('0', 'Ferrel Guild Core', '60', '14', '20', '1', '3', '1', '15', '', '', '0', '1', '0');
INSERT INTO `itemmall` VALUES ('0', 'Ferrel Guild Leg', '260', '14', '20', '1', '3', '1', '16', '', '', '0', '1', '0');
INSERT INTO `itemmall` VALUES ('0', 'Ferrel Guild Arms', '392', '14', '20', '1', '3', '1', '17', '', '', '0', '1', '0');
INSERT INTO `itemmall` VALUES ('0', 'Arumic Core', '61', '14', '20', '1', '3', '1', '18', '', '', '0', '1', '0');
INSERT INTO `itemmall` VALUES ('0', 'Arumic Leg', '261', '14', '20', '1', '3', '1', '19', '', '', '0', '1', '0');
INSERT INTO `itemmall` VALUES ('0', 'Arumic Arms', '393', '14', '20', '1', '3', '1', '20', '', '', '0', '1', '0');
INSERT INTO `itemmall` VALUES ('0', 'Righteous Core', '62', '14', '20', '1', '3', '1', '21', '', '', '0', '1', '0');
INSERT INTO `itemmall` VALUES ('0', 'Righteous Leg', '262', '14', '20', '1', '3', '1', '22', '', '', '0', '1', '0');
INSERT INTO `itemmall` VALUES ('0', 'Righteous Arms', '394', '14', '20', '1', '3', '1', '23', '', '', '0', '1', '0');
INSERT INTO `itemmall` VALUES ('0', 'Junon Order Core', '63', '14', '20', '1', '3', '1', '24', '', '', '0', '1', '0');
INSERT INTO `itemmall` VALUES ('0', 'Junon Order Leg', '263', '14', '20', '1', '3', '1', '25', '', '', '0', '1', '0');
INSERT INTO `itemmall` VALUES ('0', 'Junon Order Arms', '395', '14', '20', '1', '3', '1', '26', '', '', '0', '1', '0');
